Bug 148553 - HWCERT: HCL Infosystems Ltd. Ezeebee 4511 [Goto Cert]
HWCERT: HCL Infosystems Ltd. Ezeebee 4511
Status: CLOSED CURRENTRELEASE
Product: Red Hat Hardware Certification
Classification: Red Hat
Component: Sunset Hardware Certification (Show other bugs)
3
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Richard Li
Rob Landry
http://
HCL Infosystems Ltd.
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-02-15 00:27 EST by David Lawrence
Modified: 2016-11-20 03:19 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Certification Workflow Engine(Live) 148553 None None None 2016-11-20 03:19 EST

  None (edit)
Description David Lawrence 2005-02-15 00:27:04 EST
Additional Data:

Original Reporter: paratwar@redhat.com
Last Touched By: paratwar@redhat.com
Cpu Name: X86
Last Touched On: 2004-09-20 08:46:27-04

Detail Data:

Detail 1:
Ease of Install: 4
Status: Compatible
Hardware Id: 5757
Detail Notes: Integrated in SiS 651(sis real 256 Graphics)
Component Class: 2D Video Adapter
Component Test: Must complete an installation, either graphical or text.
Must pass the rhr-core tests.
Must pass the rhr-dd_x test @ each available color depth.
Component Notes: 24 bpp testing is not required if 32 bpp is available.
3D is not tested at this time.
Modified On: 2004-09-20 07:27:43-04

Detail 2:
Ease of Install: 4
Status: Compatible
Hardware Id: 5757
Detail Notes: LG : GCR-8523B
Component Class: CD-ROM Drive
Component Test: Must be avilable as an installation medium.
Must pass the rhr-core tests.
Must pass the rhr-cdromdata test.
Component Notes: None
Modified On: 2004-09-20 07:27:43-04

Detail 3:
Ease of Install: 4
Status: Compatible
Hardware Id: 5757
Detail Notes: SiS 962L
Component Class: Controller Card
Component Test: Must make all required hardware available to the installation program.
Must pass the rhr-core tests.
Component Notes: Must pass all tests required for attached hardware.
Modified On: 2004-09-20 07:27:43-04

Detail 4:
Ease of Install: 4
Status: Compatible
Hardware Id: 5757
Detail Notes: Intel(R) P4  Processor  3.06GHz
Component Class: CPU
Component Test: Must pass the rhr-core tests.
Must identify properly in /proc/cpuinfo.
Component Notes: None
Modified On: 2004-09-20 07:27:43-04

Detail 5:
Ease of Install: 4
Status: Compatible
Hardware Id: 5757
Detail Notes: ADIAD1888 soundmax
Component Class: Digital Audio Adapter
Component Test: Must pass the rhr-core tests.
Must pass the rhr-audio tests.
Component Notes: None
Modified On: 2004-09-20 07:27:43-04

Detail 6:
Ease of Install: 4
Status: Compatible
Hardware Id: 5757
Detail Notes: Seagate : ST340015A
Component Class: Fixed Disk Drive
Component Test: Must be post install bootable.
Must be available for installation <b>to</b> from the installation program.
Must pass the rhr-core tests.
Must pass the rhr-fdisk test.
Component Notes: None
Modified On: 2004-09-20 07:27:43-04

Detail 7:
Ease of Install: 4
Status: Compatible
Hardware Id: 5757
Detail Notes: 1.44 MB Mini Floppy disk drive
Component Class: Floppy Disk Drive
Component Test: Must be bootable and start the installation program.
Must pass the rhr-core tests.
Must pass the rhr-floppy test.
Component Notes: None
Modified On: 2004-09-20 07:27:43-04

Detail 8:
Ease of Install: 4
Status: Compatible
Hardware Id: 5757
Detail Notes: DDR333/266,256MB  PC2700 Unbuff non ECC
Component Class: Memory
Component Test: Must pass the rhr-core tests.
Component Notes: None
Modified On: 2004-09-20 07:27:43-04

Detail 9:
Ease of Install: 4
Status: Compatible
Hardware Id: 5757
Detail Notes: ASUS  P4SP-MX
Component Class: MotherBoard
Component Test: Must pass rhr-core tests
Component Notes: Any built in hardware must be listed seperately.
Modified On: 2004-09-20 07:27:43-04

Detail 10:
Ease of Install: 4
Status: Compatible
Hardware Id: 5757
Detail Notes: Realtek  RTL8201BL PHY integrated 10/100mbps 
LAN controller
Component Class: Network Interface
Component Test: Must complete a network install.
Must pass the rhr-core tests.
Must pass the rhr-net test.
Component Notes: PXE booting must operate properly, if available.
Modified On: 2004-09-20 07:27:43-04


Note You need to log in before you can comment on or make changes to this bug.